package eu.dnetlib.dsm.domain;

import java.util.List;

import com.fasterxml.jackson.annotation.JsonAutoDetect;

import io.swagger.v3.oas.annotations.media.Schema;


@JsonAutoDetect
public class ApiDetailsResponse extends Response {

	private List<ApiDetails> api;

	public List<ApiDetails> getApi() {
		return api;
	}

	public ApiDetailsResponse setApi(final List<ApiDetails> api) {
		this.api = api;
		return this;
	}
}
